/*
File:			custom.css
Description:	Custom styles for Your Theme

HOW TO USE THIS FILE:

Override any class you want and it will change default styling to suit your needs.

For example, if you wish to change the default text blog title to grey, you would add the 
following declarations to this file:

	#header .blog-title a{ background:#cccccc }     <--- This makes blog title background grey

*/
.inquiry_row
{
 position:relative;	
}

.message_error2
{
color: #FF0000 !important;	
}
#result_form
{
    color: #FF0000;
    font-size: 14px;
    font-weight: bold;
   margin-bottom: 20px;
   
}


#content_left {
    width: 280px;
}
#content_right
{
 width: 270px;	
}
.clear
{
 clear:both;	
}

#content_left .widget,#content_right .widget
{
 	width:auto !important;
}

.swa-wrap div.swa-pagination {

    height: auto !important;

}

.pos_div {
	margin: 15px 0px;
}

.pos_table {
	border: 1px solid #fff;
	border-collapse: collapse;
	background-color: #eff8e6;
	width: 99%;
}

.pos_table th {
	font-size: 11px !important;
	text-align: center;
	font-weight:bold;
	padding: 2px 1px;
	background-color: #eff8e6;
	color: #444;
}

.pos_table td {
	padding: 2px;
	font-size: 11px !important;
	border-collapse: collapse;
	border: 1px solid #fff;
	background-color: #eff8e6;
	color: #666 !important;
}
